.logo, .pretext {
	font-family: myriad-pro,Verdana,Arial,Calibri,Geneva,Helvetica,Garamond,sans-serif;
}

.gk-header {
	font-size: 35px;
	font-weight: bold;
	text-decoration: underline;
}

.navtext {
	font-size: 12px;
	font-weight: bold;
}

.logo {
	font-size: 48px;
	color: #FFCC00;
	font-weight: normal;
}

.thtext {
	color: #FFFFFF;
	background-color: #666666;
}

.tdtext {
	font-size: 10px;
}

.nltext {
	font-size: 12px;
}

.pgtext {
	font-size: 14px;
	font-weight: bold;
}

.footer {
	font-size: 12px;
	color: #656565;
}

.pretext {
	margin: 0px;
}